LSW(1)

NAME
lsw - list window titles

SYNOPSIS
lsw [-l] [-v] [windows...]

DESCRIPTION
lsw prints the titles of the given X windows' children to stdout. If no windows are given the root window is used.

OPTIONS

-l  lsw lists each window's XID as well as its title.

-v  prints version information to stdout, then exits.